/** Shopify CDN: Minification failed

Line 60:14 Expected identifier but found whitespace
Line 60:16 Unexpected "{"
Line 60:26 Expected ":"
Line 72:14 Expected identifier but found whitespace
Line 72:16 Unexpected "{"
Line 72:26 Expected ":"
Line 95:14 Expected identifier but found whitespace
Line 95:16 Unexpected "{"
Line 95:26 Expected ":"

**/
.main_slider_cv {
  background-color: #f5fffc;
  margin: 57px 0 0;
}

.main_slider_cv .swiper {
  padding: 0;
}

.main_slider_cv_inner {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
}

.main_slider_cv_inner .main_slider_cvimg img {
  width: 100%;
  display: block;
  height: auto;
}

.innercontent {
  text-align: left;
  width: 100%;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  left: 0;
  box-sizing: border-box;
}

.innercontentslid {
  max-width: 1044px;
  width: 100%;
  margin: auto;
  padding: 0 20px;
}

.slider_heading h2 {
  margin: 0;
  color: #546056;
  font-size: 31px;
  font-family: {{ settings.type_header_font }};
  font-weight: 400;
  letter-spacing: .1em;
  max-width: 270px;
  line-height: 38px;
}

.slider_text {
  font-size: 20px;
  line-height: 29.3px;
  color: #797171;
  text-decoration: none;
  font-family: {{ settings.type_body_font }};
  letter-spacing: 0;
  margin: 12px 0 0;
  max-width: 287px;
  font-weight: 400;
}

.slider_btn {
  margin: 43px 0 0;
}

.slider_btn a {
  min-width: 256px;
  min-height: 55px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 13.87px;
  color: #17481F;
  text-decoration: none;
  font-size: 20px;
  line-height: normal;
  font-family: {{ settings.type_body_font }};
  font-weight: 500;
  letter-spacing: 0;
  transition: .4s;
}

.slider_btn a:hover {
  background: #17481f;
  color: #fff;
}

body .paginationbulation {
  display: flex !important;
  justify-content: center;
  text-align: center;
  position: static;
  min-height: 12px;
  margin: 24px 0 0;
  gap: 12px;
}

.paginationbulation .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  margin: 0 !important;
  background: #BFF4E3;
  opacity: 1;
}

.paginationbulation .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #50E0B7;
}

@media screen and (max-width: 749px) {

  .main_slider_cv {
    margin: 31px 0 0;
  }

  .main_slider_cv_inner {
    border-radius: 12px;
  }

  .main_slider_cvimg.mobile-view img {
    width: 100%;
  }

  .main_slider_cvimg.mobile-view a {
    display: flex;
  }

  .innercontent {
    top: 48px;
    left: 0;
    width: 100%;
    justify-content: space-between;
  }

  .innercontentslid {
    height: 100%;
  }

  .slider_heading {
    text-align: center;
  }

  .slider_heading h2 {
    margin: 0 auto;
    max-width: 250px;
    font-size: 24px;
    line-height: 29px;
  }

  .slider_text {
    margin: 16px auto 0;
    max-width: 220px;
    font-size: 16px;
    line-height: 22px;
  }

  .main_slider_cv_inner .slider_btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 20px 0 40px;
    text-align: center;
  }

  .slider_btn a {
    min-width: 162px;
    min-height: 42px;
    border-radius: 12px;
    font-size: 16px;
  }

  .paginationbulation {
    margin: 14px 0 0;
    gap: 8px;
  }

  .paginationbulation .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
}